#u1155
{
	background: -webkit-gradient(linear, center top, center bottom, from(#DAEFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#DAEFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#DAEFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDAEFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDAEFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: solid;
	border-color: #0071BC;
	position: fixed;
	border-width: 0px 0px 3px;
}

#u1156
{
	background-color: transparent;
	position: fixed;
}

#u1161-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u2375-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	position: fixed;
}

#u1154-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1158-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1153-4
{
	background-color: transparent;
	color: #C8C8C8;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1153-4:hover p
{
	color: #C8C8C8;
	visibility: inherit;
}

#u1159-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1160-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1154-4:hover,#u1158-4:hover,#u1159-4:hover,#u1160-4:hover
{
	background: transparent url("../images/up.png") no-repeat center bottom;
}

#accordionu2358
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u2359
{
	background-color: transparent;
}

#u2374-4
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 11px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2374-4:hover
{
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2374-4:active
{
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2374-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background: #0071BC url("../images/20_up.png") no-repeat center center;
}

#u2374-4.AccordionPanelTabOpen p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2360
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u2366-10
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	position: relative;
}

#u2366-2
{
	line-height: 17px;
	font-weight: bold;
}

#u2366-4,#u2366-6,#u2366-8
{
	line-height: 18px;
}

#u2367-4,#u2371-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u2363-2,#u2368-2
{
	font-weight: bold;
}

#u2369-4,#u2362-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u2364
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u2363-10,#u2368-10,#u2370-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-size: 12px;
	position: relative;
}

#u2361,#u2372
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

